body {
  font-family: 'Roboto', sans-serif !important;
  color: #455B65;
  background: #EDEFF0;
}

.img-bck {
  display: block;
  background-size: 100% !important;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-timing-function: ease-out;
  /* Safari and Chrome */
  transition-timing-function: ease-out;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 10px solid #edeff0;
  border-right: none;
  border-left: none;
}

.img-bck:hover {
  cursor: pointer;
  background-size: 115% !important;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-timing-function: ease-out;
  /* Safari and Chrome */
  transition-timing-function: ease-out;
}

.product-img-fluid {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  width: 100%;
}

.btn-lg, .input-group-lg input, .form-control-lg {
  font-size: 1rem !important;
}

.bg-faded {
  background: #EDEFF0;
}

.btn-danger {
  background: #c62828!important;
}

.btn-secondary {
  border: none;
}

h1, h2, h3 {
  font-weight: 300;
}

a {
  color: #455B65;
}

. {
  background: linear-gradient(rgba(61, 91, 100, .2), transparent, rgba(61, 91, 100, .2));
}

.red {
  background: #c62828;
  color: white;
}

.gray {
  background: #90A4AE;
  color: white;
}

.gray a {
  color: white;
}

.dark-gray {
  background: #455B65;
  color: white;
}

.dark-gray a {
  color: white;
}

.a-img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

.btn.btn-primary {
  background: #455B65;
  border: none !important;
  outline: none !important;
}

.btn.btn-primary:hover:focus:active {
  background: #455B65;
  outline: none !important;
}


/* MAIN-NAV */

#main-nav .navbar-brand img {
  position: absolute;
  top: 5px;
  left: 50px;
  z-index: 999;
  height: 180px;
  width: 240px;
  transition: all 0.5s cubic-bezier(.25, .8, .25, 1);
}

#main-nav .navbar {
  transition: all 0.3s ease-in-out;
}


/* wike-story */

#wike-story h2 {
  font-size: 62px;
  font-weight: lighter;
  color: #98a2a7;
}

#wike-story h2>span {
  display: block;
  font-size: 8vw;
  font-weight: bold;
}


/* PRODUCT LISTING */

.product-listing figcaption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  height: 25%;
  background: rgba(69, 91, 101, .7);
}

.product-listing:hover figcaption {
  transition: all .25s ease-in-out;
  height: 100%;
}

.accessory-listing figcaption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  background: rgba(69, 91, 101, .7);
}

.accessory-listing button:hover {
  background: #c62828;
  color: white;
}

.product-listing .figure-img {
  margin-bottom: 0;
}

.figure, .figure-caption, .product-nav .card, .support-nav .nav-link {
  border-right: 1px solid #ddd;
}

.figure {
  width: 100%;
}

.figure img {
  width: 100%;
}

.badge {
  color: #c62828;
  font-size: 16px;
}


/* FILTERS */

.filter a {
  background: #B0BEC5;
  color: white;
  transition: all 0.3s ease-in-out;
}

.filter a:hover {
  background: #c62828;
  color: white;
}

.filter a.active {
  background: #c62828 !important;
}

.sub-filter a {
  color: #455B65 !important;
  font-size: 18px;
  transition: all 0.3s ease-in-out;
}

.sub-filter a:hover {
  font-weight: bold;
  text-decoration: none;
}

.nav-pills .nav-link {
  border-radius: 0 !important;
}

.nav-pills .nav-item:last-child .nav-link {
  border-right: none;
}


/* PRODUCT_OVERVIEW */

#products_overview {
  background: #90A4AE;
}

#products_overview, #products_overview a {
  color: white;
}

#products_overview .col-md-3:nth-child(even) {
  background: #90A4AE;
}

#products_overview .col-md-3:nth-child(odd) {
  background: #8A9DA6;
}


/* CAROUSEL */

.carousel {
  width: 100%;
}

.carousel img {
  width: 100%;
  position: absolute;
}

#main_carousel .carousel-item {
  height: 650px;
}

.carousel-caption a {
  color: white;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.carousel-caption {
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.carousel-indicators li {
  max-width: 10px;
  height: 10px;
  border-radius: 50%;
}

.carousel-item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(transparent, rgba(0, 0, 0, .3));
}


/* COMMENTS */

#comments .carousel-item {
  height: 550px;
}

#comments .carousel-caption {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}


/* BREADCRUMBS */

.breadcrumb {
  background: #90A4AE;
  color: white;
  border-radius: 0;
}

.breadcrumb a {
  color: white;
}

.breadcrumb-item:before {
  color: white !important;
}

.breadcrumb-item.active {
  color: white;
  font-weight: bolder;
}


/* HISTORY */

#history {
  background-color: #90A4AE;
  color: white;
}


/* CARDS */

.card {
  border: none;
}

.card.card-inverse, .card img.card-img {
  border-radius: 0 !important;
}

.card-img-overlay {
  background: linear-gradient(transparent, rgba(0, 0, 0, .3));
}

.card-inverse .card-text {
  color: white !important;
}


/* PRODUCT NAV */

.product-nav .card {
  height: 185px;
  overflow: hidden;
}

.product-nav img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: all 0.3s ease-in-out;
}

.product-nav .card:hover img {
  -webkit-filter: grayscale(0);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0);
}


/* FOOTER */

#footer {
  background: #242D30;
}

#footer a {
  color: white;
  font-size: 24px;
}


/* ORDER SUMMARY */

#order_summary {
  background: #435459;
  color: white;
}

#order_summary .form-control {
  padding: .5rem 1rem;
}

#order_summary .form-group label {
  font-size: .75rem;
  margin-bottom: 0;
}

#order_summary .hide-billing-address {
  display: none;
}


/* PAYMENT_STEPS */

#payment_steps {
  background: white;
}

#payment_steps .col-md-4:not(:last-child):after, #payment_steps .col-md-4:not(:last-child):before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-top: 28px solid transparent;
  border-bottom: 28px solid transparent;
  border-left: 28px solid black;
}

#payment_steps .col-md-4:not(:last-child):after {
  border-left-color: white;
  right: 1px;
}

.input-group .form-control {
  border-left: 0;
}

.input-group-addon {
  background: white;
  border: none;
}

input, select {
  border: none !important;
  border-radius: 2px;
}

@media (max-width: 1100px) {
  #main-nav .navbar-brand img {
    width: 100px !important;
  }
  #main-nav .nav-item {
    margin: 0 !important;
  }
}

@media (max-width: 1200px) {
  #main-nav .navbar-brand img {
    width: 150px;
  }
}

@media (min-width: 768px) {
  #our #wike-story {
    margin-top: 6rem;
  }
}

@media (min-width: 768px) {
  #main_carousel .carousel-item, #comments .carousel-item {
    height: 450px
  }
}

@media (max-width: 768px) {
  #main_carousel .carousel-item, #comments .carousel-item {
    height: 300px
  }
}

@media (min-width: 1000px) {
  #main_carousel .carousel-item {
    height: 650px
  }
}

@media (max-width: 768px) {
  #main-nav .navbar-brand img {
    position: inherit;
    height: 50px;
    left: 0;
  }
  #wike-story {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  #made-guelph .card-img-overlay img, #made-canada .card-img-overlay img {
    height: 50px !important;
    width: 50px !important;
    margin-left: 0 !important;
  }
  #made-guelph .card-img-overlay h4, #made-canada .card-img-overlay h4 {
    font-size: 18px;
  }
  #main_carousel h2 {
    font-size: 18px
  }
  #our #wike-story h2>span {
    font-size: 100px;
  }
  .accessory .content {
    padding-top: 1rem;
  }
  .accessory .button {
    padding-bottom: 1rem;
  }
  .nav.filter {
    overflow: scroll;
  }
  .nav.filter .nav-link {
    padding: 1rem !important;
  }
  .tab-content .tab-pane.p-5 {
    padding: 1rem !important;
  }
}

#img_viewer {
  overflow: hidden;
  max-height: 600px;
  min-height: 600px;
}

#img_viewer .viewer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  min-height: 600px;
  bottom: 0;
  background-position: 50% 50% !important;
  background-size: cover !important;
}

#img_viewer .images img {
  cursor: pointer;
  width: 100%;
}

#mobile_nav .topbar {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  font-size: 24px;
  font-weight: bold;
}

#mobile_nav #subnav {
  position: fixed;
  left: 0;
  top: 52px;
  bottom: 0;
  width: 100%;
  z-index: 999999;
  background: white;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 0;
  margin-left: -100%;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

#mobile_nav #subnav.active {
  margin-left: 0;
}

#mobile_nav #subnav a {
  border-radius: 0;
}

#mobile_nav input {
  border-radius: 0;
}

#mobile_nav .input-group {
  border-radius: 0;
  border-top: 1px solid #ddd;
}

.no-pointer {
  pointer-events: none;
  background: none;
  z-index: 401;
}

.image-link {
  background: #fff;
  display: block;
}

.image-link .card-title {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.card-img.img-fluid.a-img.custom-image-holder:hover {
  -webkit-filter: grayscale(0%);
  pointer-events: inherit;
  /* Chrome, Safari, Opera */
  filter: grayscale(0%);
  background-size: 125% !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-timing-function: ease-out;
  /* Safari and Chrome */
  transition-timing-function: ease-out;
}

.custom-image-holder {
  display: block;
  pointer-events: inherit;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 400;
  right: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-timing-function: ease-out;
  /* Safari and Chrome */
  transition-timing-function: ease-out;
  -webkit-filter: grayscale(100%);
  /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
